/* Google Map */
.wrap-map {
    overflow: hidden;
    height: 360px;
    position: relative;
}

.wrap-map .map {
    height: 360px;
}

.map .gmap_marker {
    overflow: hidden;
}

#location_map img {
    max-width: none;
}

.map .gmap_marker strong {
    font-weight: bold;
    font-size: 20px;
    display: block;
    text-align: center;
}

.wrap-map .contact {
    position: relative;
    left: 50%;
    margin-left: 143px;
    top: -360px;
    bottom: 0;
    width: 300px;
    height: 100%;
    text-align: center;
    color: #fff;
    background: #0e2137;
    background: rgba(14, 33, 55, 0.65);
    padding: 26px 34px 20px;
}

.wrap-map .contact .title {
    padding-top: 20px;
    font-size: 38px;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    padding-bottom: 18px;
    margin-bottom: 30px;
}

.wrap-map .contact .details-contact,
.wrap-map .contact .phone,
.wrap-map .contact .email {
    font-size: 16px;
    line-height: 25px;
    display: block;
}

.wrap-map .contact .details-contact {
    margin-bottom: 30px;
}

.wrap-map .contact .email {
    margin-bottom: 33px;
}

.wrap-map .contact .email a {
    color: #fff;
    text-decoration: none;
}

.wrap-map .contact .email a:hover {
    text-decoration: underline;
}

.wrap-map .contact .btn {
    width: 221px;
    margin: 0 auto;
    font-size: 16px;
    border: none;
    background: #e74c3c;
    webkit-box-shadow: inset 0px -4px 0px 0px #ab382c;
    -moz-box-shadow: inset 0px -4px 0px 0px #ab382c;
    box-shadow: inset 0px -4px 0px 0px #ab382c;
}

.wrap-map .contact .btn:hover {
    box-shadow: none;
}

/*  /Google Map*/
@media screen and (min-width:0px) and (max-width:772px) {
    .wrap-map .contact {
        position: relative;
        left: 0%;
        margin-left: 0px;
        top: -360px;
        bottom: 0;
        width: 300px;
        height: 100%;
        text-align: center;
        color: #fff;
        background: #0e2137;
        background: rgba(14, 33, 55, 0.65);
        padding: 26px 34px 20px;
    }

}